prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: TelepathyQt5Farstream
Description: Qt Telepathy Farstream utility library for the Telepathy framework
Version: 0.9.8
Requires: Qt5Core >= 5.6.0, Qt5Core < 6.0.0
Requires.private: Qt5DBus >= 5.6.0, Qt5DBus < 6.0.0, telepathy-glib >= 0.18.0, telepathy-farstream >= 0.6.0, TelepathyQt5 = 0.9.8
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltelepathy-qt5-farstream
Cflags: -I/usr/pkg/include/telepathy-qt5
